Results 1 to 3 of 3

Thread: Install Mesa 9.0 (opengl 3.1)

  1. #1
    Join Date
    Jan 2008
    Location
    Australia
    Beans
    77
    Distro
    Ubuntu Studio 13.04 Raring Ringtail

    Install Mesa 9.0 (opengl 3.1)

    I'm having problems installing Mesa 9.0 having downloaded it from www.mesa3d.org . I ran ./autogen.sh seemed to go OK except last 2 line
    checking for makedepend... no
    configure: error: makedepend is required to build Mesa
    Then tried ./configure same last 2 lines.

    Any help much appreciated.

  2. #2
    Join Date
    Jan 2008
    Location
    Australia
    Beans
    77
    Distro
    Ubuntu Studio 13.04 Raring Ringtail

    Unhappy Re: Install Mesa 9.0 (opengl 3.1)

    Found and install makedepend. Have a new problem after ./configure

    configure: error: Package requirements (dri2proto >= 2.6) were not met:

    No package 'dri2proto' found

  3. #3
    Join Date
    Jan 2008
    Location
    Australia
    Beans
    77
    Distro
    Ubuntu Studio 13.04 Raring Ringtail

    Re: Install Mesa 9.0 (opengl 3.1)

    Have updated to Ubuntu 12.10 from 12.4 able to update to Mesa 9.0 then.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •